gnome-subtitles(1)

NAME
gnome-subtitles - video subtitling for the GNOME desktop

SYNOPSIS
gnome-subtitles [options]

DESCRIPTION
Gnome Subtitles is a subtitle editor for the GNOME desktop. It supports the most common text-based subtitle formats, video previewing, timings synchronization and subtitle translation.

OPTIONS

filename
    Specifies the subtitle file to open when Gnome Subtitles starts. If this is not specified, a blank subtitle file will be loaded with the "Unsaved Subtitles" label.

Gnome Subtitles also obeys all normal GNOME and GTK+ command line options.

BUGS
If you find a bug, please report it at http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-subtitles.

AUTHOR
Gnome Subtitles was written by Pedro Castro <pedro@gnomesubtitles.org>. This manpage was written by Pedro Castro and Tiago Bortoletto Vaz <tiago@debian-ba.org>.